@charset "utf-8";
/* CSS Document */

/***************************************

歩行開発研究所　2026

「研究所について」

     PC　スマホ　共通

****************************************/
/***************************************

配色設定

青	#069
薄水色	#EFF9F5
水色	#CCEDEA
ベージュ#F9F6F0
赤	#E83717
グレー	#404040

****************************************/

.blue{
	color:#069;
}
.red{
	color:#E83717;
}
.bold{
	font-weight:bold;
}
.link{
	color:#069;
}
.link:hover{
	color:#E83717;
}
.opa:hover{
	opacity:50%;
}
.deco{
	box-shadow:2px 2px 5px #666;
	border:solid 1px #006;
}
.shadow{
	box-shadow:3px 3px 10px #bbb;
}
.size300{
	width:300px;
	height:auto
}
.last_item{
	margin-bottom:2em;
}
/*----------ページヘッダー部　------------*/

#article_head{
	align-content:center;
	text-align:center;
	height:90px;
	background-image:url(../../class/img/class_img.png);
	background-repeat:no-repeat;
	background-position:center;

}


/*----------ニュースヘッダー部　------------*/
/*前のページへもどる*/
.back_page{
	margin-top:1em;
	padding-left:2em;
	background-image:url(../../img/arrow_left.png);
	background-repeat:no-repeat;
	background-position:0.3em center;
}
.back_page a{
	text-decoration:none;
	color:#060606;
}
.back_page a:hover{
	color:#E83717;
}
/*日付*/
.date{
	margin-top:5em;
	color:#666;
	font-size:1em;
}

/*タイトル*/
#article_title{
	text-align:center;
	overflow:hidden;
	padding-bottom:2em;
}
#article_title h1{	
	font-family:mybfont-w4;
	margin:0.5em 0 2em 0;
	color:#069;
}

#article_title img{
	border:solid 1px #ccc;
/*	margin:2em 0 0 0;*/
}
#article_title .photo a{
	border:none;
}

/*----------ニュース　メイン部　------------*/

.news_main{
	padding-bottom:2em;
}

h4{
	margin:2em 0 0 0;
}
p{
	margin-top:2em;
	line-height:2em;
}
.news_main li{
	margin-left:1.5em;
	line-height:2em;
}

.news_main ul{
	margin-top:1em;
}

/****************************

     PC

*****************************/

@media screen and (min-width: 850px){

.news_main{
	margin:auto;
	width:80%;
}




					}
/****************************

     スマホ

*****************************/

@media screen and (max-width: 849px){

#article_title img{
/*
	width:auto;
	height:auto;
*/
	max-width:250px;
	height:auto;

}
#article_title h1{
	font-size:1.5em;
}
#article_title h2{
	font-size:1em;
}

					}
